path: /build/build/etcher-bin-sys-boot-2.1.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-boot/etcher-bin -pv -t && \
    emerge -j ${JOBS} --nodeps sys-boot/etcher-bin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/etcher-bin && luet-portage --dir /pkgdir/etcher-bin
    sys-boot/etcher-bin && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:8b0aa22ed7e9b3ff007f19962881f1e22b14cf08d9db5304bab88e5e5825af4a
  package:
    name: etcher-bin
    version: 2.1.2
    category: sys-boot
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Flash OS images to SD cards & USB drives, safely and easily.
    uri:
    - https://etcher.io/
    license: GPL-2
    buildtimestamp: 2025-08-22 19:52:11.847050386 +0000 UTC m=+247.187691676
    labels:
      DEPEND: media-libs/libpng x11-libs/gtk+ x11-libs/cairo x11-libs/libXtst sys-apps/lsb-release
        dev-util/desktop-file-utils x11-misc/shared-mime-info
      RDEPEND: media-libs/libpng x11-libs/gtk+ x11-libs/cairo x11-libs/libXtst sys-apps/lsb-release
        x11-libs/libnotify x11-libs/libXScrnSaver dev-libs/nss
      emerge.packages: sys-boot/etcher-bin
      kit: dev-kit
      original.package.name: sys-boot/etcher-bin
      original.package.slot: "0"
      original.package.version: 2.1.2
    treedir: /build/packages
  package_dir: /pkgdir/etcher-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 71451c819da7ab0733baa64ab88dfb46c0f8a246d05558d981050b45467a8400
compressiontype: zstd
files:
- opt/balenaEtcher/usr/bin/balena-etcher
- opt/balenaEtcher/usr/lib/balena-etcher/LICENSES.chromium.html
- opt/balenaEtcher/usr/lib/balena-etcher/balena-etcher
- opt/balenaEtcher/usr/lib/balena-etcher/balenaEtcher
- opt/balenaEtcher/usr/lib/balena-etcher/chrome-sandbox
- opt/balenaEtcher/usr/lib/balena-etcher/chrome_100_percent.pak
- opt/balenaEtcher/usr/lib/balena-etcher/chrome_200_percent.pak
- opt/balenaEtcher/usr/lib/balena-etcher/chrome_crashpad_handler
- opt/balenaEtcher/usr/lib/balena-etcher/icudtl.dat
- opt/balenaEtcher/usr/lib/balena-etcher/libEGL.so
- opt/balenaEtcher/usr/lib/balena-etcher/libGLESv2.so
- opt/balenaEtcher/usr/lib/balena-etcher/libffmpeg.so
- opt/balenaEtcher/usr/lib/balena-etcher/libvk_swiftshader.so
- opt/balenaEtcher/usr/lib/balena-etcher/libvulkan.so.1
- opt/balenaEtcher/usr/lib/balena-etcher/locales/af.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/am.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/ar.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/bg.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/bn.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/ca.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/cs.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/da.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/de.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/el.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/en-GB.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/en-US.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/es-419.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/es.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/et.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/fa.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/fi.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/fil.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/fr.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/gu.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/he.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/hi.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/hr.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/hu.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/id.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/it.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/ja.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/kn.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/ko.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/lt.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/lv.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/ml.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/mr.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/ms.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/nb.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/nl.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/pl.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/pt-BR.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/pt-PT.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/ro.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/ru.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/sk.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/sl.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/sr.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/sv.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/sw.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/ta.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/te.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/th.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/tr.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/uk.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/ur.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/vi.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/zh-CN.pak
- opt/balenaEtcher/usr/lib/balena-etcher/locales/zh-TW.pak
- opt/balenaEtcher/usr/lib/balena-etcher/resources/app.asar
- opt/balenaEtcher/usr/lib/balena-etcher/resources/etcher-util
- opt/balenaEtcher/usr/lib/balena-etcher/resources/sudo-askpass.osascript-en.js
- opt/balenaEtcher/usr/lib/balena-etcher/resources/sudo-askpass.osascript-zh.js
- opt/balenaEtcher/usr/lib/balena-etcher/resources.pak
- opt/balenaEtcher/usr/lib/balena-etcher/snapshot_blob.bin
- opt/balenaEtcher/usr/lib/balena-etcher/v8_context_snapshot.bin
- opt/balenaEtcher/usr/lib/balena-etcher/version
- opt/balenaEtcher/usr/lib/balena-etcher/vk_swiftshader_icd.json
- opt/balenaEtcher/usr/share/applications/balena-etcher.desktop
- opt/balenaEtcher/usr/share/doc/balena-etcher/copyright
- opt/balenaEtcher/usr/share/lintian/overrides/balena-etcher
- opt/balenaEtcher/usr/share/pixmaps/balena-etcher.png
- usr/bin/etcher
- usr/share/applications/etcher.desktop
- var/db/pkg/sys-boot/etcher-bin-2.1.2/BUILD_TIME
- var/db/pkg/sys-boot/etcher-bin-2.1.2/CATEGORY
- var/db/pkg/sys-boot/etcher-bin-2.1.2/CBUILD
- var/db/pkg/sys-boot/etcher-bin-2.1.2/CFLAGS
- var/db/pkg/sys-boot/etcher-bin-2.1.2/CHOST
- var/db/pkg/sys-boot/etcher-bin-2.1.2/CONTENTS
- var/db/pkg/sys-boot/etcher-bin-2.1.2/COUNTER
- var/db/pkg/sys-boot/etcher-bin-2.1.2/CTARGET
- var/db/pkg/sys-boot/etcher-bin-2.1.2/CXX
- var/db/pkg/sys-boot/etcher-bin-2.1.2/CXXFLAGS
- var/db/pkg/sys-boot/etcher-bin-2.1.2/DEFINED_PHASES
- var/db/pkg/sys-boot/etcher-bin-2.1.2/DEPEND
- var/db/pkg/sys-boot/etcher-bin-2.1.2/DESCRIPTION
- var/db/pkg/sys-boot/etcher-bin-2.1.2/EAPI
- var/db/pkg/sys-boot/etcher-bin-2.1.2/FEATURES
- var/db/pkg/sys-boot/etcher-bin-2.1.2/HOMEPAGE
- var/db/pkg/sys-boot/etcher-bin-2.1.2/INHERITED
- var/db/pkg/sys-boot/etcher-bin-2.1.2/IUSE
- var/db/pkg/sys-boot/etcher-bin-2.1.2/IUSE_EFFECTIVE
- var/db/pkg/sys-boot/etcher-bin-2.1.2/KEYWORDS
- var/db/pkg/sys-boot/etcher-bin-2.1.2/LDFLAGS
- var/db/pkg/sys-boot/etcher-bin-2.1.2/LICENSE
- var/db/pkg/sys-boot/etcher-bin-2.1.2/NEEDED
- var/db/pkg/sys-boot/etcher-bin-2.1.2/NEEDED.ELF.2
- var/db/pkg/sys-boot/etcher-bin-2.1.2/PF
- var/db/pkg/sys-boot/etcher-bin-2.1.2/PROVIDES
- var/db/pkg/sys-boot/etcher-bin-2.1.2/RDEPEND
- var/db/pkg/sys-boot/etcher-bin-2.1.2/REQUIRES
- var/db/pkg/sys-boot/etcher-bin-2.1.2/SIZE
- var/db/pkg/sys-boot/etcher-bin-2.1.2/SLOT
- var/db/pkg/sys-boot/etcher-bin-2.1.2/USE
- var/db/pkg/sys-boot/etcher-bin-2.1.2/environment.bz2
- var/db/pkg/sys-boot/etcher-bin-2.1.2/etcher-bin-2.1.2.ebuild
- var/db/pkg/sys-boot/etcher-bin-2.1.2/repository
package_cacheimage: ""
runtime:
  name: etcher-bin
  version: 2.1.2
  category: sys-boot
  requires:
  - name: nss
    version: '>=0'
    category: dev-libs
  - name: libpng
    version: '>=0'
    category: media-libs
  - name: lsb-release
    version: '>=0'
    category: sys-apps
  - name: cairo
    version: '>=0'
    category: x11-libs
  - name: gtk+
    version: '>=0'
    category: x11-libs-3
  - name: libXScrnSaver
    version: '>=0'
    category: x11-libs
  - name: libXtst
    version: '>=0'
    category: x11-libs
  - name: libnotify
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Flash OS images to SD cards & USB drives, safely and easily.
  uri:
  - https://etcher.io/
  license: GPL-2
  labels:
    DEPEND: media-libs/libpng x11-libs/gtk+ x11-libs/cairo x11-libs/libXtst sys-apps/lsb-release
      dev-util/desktop-file-utils x11-misc/shared-mime-info
    RDEPEND: media-libs/libpng x11-libs/gtk+ x11-libs/cairo x11-libs/libXtst sys-apps/lsb-release
      x11-libs/libnotify x11-libs/libXScrnSaver dev-libs/nss
    emerge.packages: sys-boot/etcher-bin
    kit: dev-kit
    original.package.name: sys-boot/etcher-bin
    original.package.slot: "0"
    original.package.version: 2.1.2
